lapacke_sggevx.c(3)

NAME
lapacke_sggevx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sggevx (int matrix_layout, char balanc, char jobvl, char jobvr, char sense, lapack_int n, float *a, lapack_int lda, float *b, lapack_int ldb, float *alphar, float *alphai, float *beta, float *vl, lapack_int ldvl, float *vr, lapack_int ldvr, lapack_int *ilo, lapack_int *ihi, float *lscale, float *rscale, float *abnrm, float *bbnrm, float *rconde, float *rcondv)

Function Documentation

  lapack_int LAPACKE_sggevx (int matrix_layout, char balanc, char jobvl, char jobvr, char sense, lapack_int n, float * a, lapack_int lda, float * b, lapack_int ldb, float * alphar, float * alphai, float * beta, float * vl, lapack_int ldvl, float * vr, lapack_int ldvr, lapack_int * ilo, lapack_int * ihi, float * lscale, float * rscale, float * abnrm, float * bbnrm, float * rconde, float * rcondv)

Definition at line 36 of file lapacke_sggevx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.